@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,300;0,500;0,700;1,100;1,900&display=swap');
:root{
    --white: #ffffff;
    --dark: #111;
    --darkGrey: #474b4f;
    --lightGrey: #6b6e70;
    --Orange: #ff8819;
    --transition: all 0.5s ease;
}


*{
    margin: 0;
    padding: 0;
    font-family: 'Poppins', sans-serif;
    
}
body{
    overflow-x: hidden;
    background: #ffffff;
        font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
        font-size: 14px;
        color: #000;
}

/* --------------------- swipper -------------------- */

/* --------------------- swipper end -------------------- */
.header{
    min-height: 100vh;
    width: 100%;
    /* background-image:linear-gradient(rgba(4,9,30,0.3), rgba(4,9,30,0.3)), url(); */
    background-position: center;
    background-size: cover;
    background-attachment: fixed; 
}

.nav{
    display: flex;
    padding: 1%;
    justify-content: space-between;
    align-items: center;
    background-color: var(--Orange);
    
    
}
nav img{
    width: 150px;
}
.nav-links{
    flex: 1;
    text-align: right;
}
.nav-links ul li{
    list-style: none;
    display: inline-block;
    padding: 8px 12px;
    position: relative;
}
.nav-links ul li a{
    color: #fff;
    text-decoration: none;
    font-size: 13px;
}
.nav-links ul li::after{
    content: "";
    width: 0%;
    height: 2px;
    background: var(--Orange);
    display:block;
    margin: auto;
    transition: 0.5s;
}
.nav-links ul li:hover::after{
    width: 100%;
    overflow-x: hidden;
}
h1{
    font-family: 'Kaushan Script', cursive;
    font-size: 36px;
    font-weight: 600;
    text-align: center;
}
p{
    color: #777;
    font-size: 14px;
    font-weight: 500;
    line-height: 22px;
    padding: 10px ;
}
.text-box{
    width: 90%;
    color: #fff;
    position:absolute;
    top:50%;
    left: 50%;
    transform: translate(-50%,-50%);
    text-align: center;
    /* animation: 2s anim-lineUp ease-in-out;
    }
    @keyframes anim-lineUp {
      0% {
        opacity: 0;
        transform: translateY(80%);
      }
      20% {
        opacity: 0;
        transform: translateY(60%);
      }
      50% {
        opacity: 1;
        transform: translateY(20%);
      }
      100% {
        opacity: 1;
        transform: translateY(0%);
      } */
}


.text-box .top h1{
    padding: 20px;
    color: #fff;
    font-family: 'Comfortaa', cursive;
    font-size: 30px;
    font-weight: 100;
    opacity: 0.8;
    text-align: left;
}
.text-box .top h2{
    padding-bottom: 50px;
    text-align: left;
    font-family: 'Kaushan Script', cursive;
    font-size: 40px;
}
.hero-btn{
    display: inline-block;
    text-decoration: none;
    color: #fff;
    border: 1px solid #fff;
    padding: 12px 34px;
    font-size: 17px;
    background: transparent;
    position: relative;
    border-radius: 20px;
    cursor: pointer;
    transition: 1s;
}
.hero-btn:hover{
    background: var(--Orange);
    border: 1px solid var(--Orange);
}
nav .fa{
    display: none;
}
@media(max-width: 700px){
    .text-box h1{
        font-size: 20px;
    }
    .nav-links ul li{
        display: block;
    }
    .nav-links{
        position: absolute;
        background: var(--Orange);
        height: 100vh;
        width: 200px;
        top: 0;
        right: -200px;
        text-align: left;
        z-index: 1;
        transition: 1s;
    }
    nav .fa{
        display: block;
        color: #fff;
        margin: 10px;
        font-size: 22px;
        cursor: pointer;
    }
    .nav-links ul{
        padding: 30px;
    }
    
}

/* --------------------- slider -------------------- */
.swiper {
    width: 100%;
    /* height: 100%; */
    /* margin-bottom: 0%; */
  }
  
  .swiper-slide {
    text-align: center;
    font-size: 18px;
    background: #fff;
    margin-top: 80px;
    /* Center slide text vertically */
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
  }
  
  .swiper-slide img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
  }
  
  /* carousel */
  .carousel-container{
    position: relative;
    width: 100%;
    height: 450px;
    padding: 20px 0;
    overflow-x: hidden;
    margin-top: 80px;
  }
  /* .swiper-wrapper{ */
    /* position: relative; */
    /* width: 100%;
    height: 450px; */
    /* padding: 20px 0; */
    /* overflow-x: hidden; */
    /* margin-top: 80px; */
  /* } */
  
  .carousel{
    display: flex;
    width: 92%;
    height: 100%;
    position: relative;
    margin: auto;
    background: #000;
  }
  
  .slider{
  flex: 0 0 auto;
  margin-right: 30px;
  position: relative;
  background: rgba(0, 0, 0,0.5);
  border-radius: 15px;
  width: 1450px;
  height: 500px;
  left: 0;
  transition: 1s;
  overflow: hidden;
  }
  
  .slider img{
  width: 70%;
  min-height: 100%;
  object-fit: cover;
  display: block;
  margin-left: auto;
  }
  
  .slide-content{
  position: absolute;
  width: 50%;
  height: 100%;
  z-index: 2;
  background: linear-gradient(to right, #ff8819 80%, #0c111b00);
  color: #fff;
  }
  
  .movie-title{
  padding-left: 50px;
  font-size: 40px;
  text-transform: capitalize;
  margin-top: 150px;
  }
  
  .movie-des{
  width: 80%;
  line-height: 30px;
  padding-left: 50px;
  margin-top: 30px;
  opacity: 0.8;
  }
  @media(max-width: 700px){
    .header{
        min-height: 60vh;
        width: 100%;
        /* background-image:linear-gradient(rgba(4,9,30,0.3), rgba(4,9,30,0.3)), url(); */
        /* background-position: center;
        background-size: cover;
        background-attachment: fixed;  */
    }
    .slider{
        flex: 0 0 auto;
        margin-right: 30px;
        margin-left: 30px;
        position: relative;
        background: rgba(0, 0, 0,0.5);
        border-radius: 15px;
        width: 300px;
        height: 200px;
        left: 0;
        transition: 1s;
        overflow: hidden;
        }

        .text-box .top h1{
            padding: 5px;
            color: #fff;
            font-family: 'Comfortaa', cursive;
            font-size: 10px;
            font-weight: 100;
            opacity: 0.8;
            text-align: left;
        }
        .text-box .top h2{
            padding-bottom: 0px;
            text-align: left;
            font-family: 'Kaushan Script', cursive;
            font-size: 15px;
        }
        .slide-content{
            position: absolute;
            width: 60%;
            height: 100%;
            z-index: 2;
            background: linear-gradient(to right, #ff8819 80%, #0c111b00);
            color: #fff;
            }
}

  
/* --------------------- slider end -------------------- */
.blog-post{
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(200px,1fr));
    gap: 20px;
}
.blog-content{
    
    border-radius: 5px;
}
/* --------------- Blog Carousel ------------ */


/* .blog{
    background: url('../assets/Abract01.png');
    background-repeat: no-repeat;
    background-position: right;
    height: 100vh;
    width: 100%;
    background-size: 100%;
} */

.blog .blog-post{
    padding-top: 6rem;
}
.blog-post{
    /* display: flex; */
    text-align: center;
    width: 100%;
    
}
.blog-content{
    display: flex;
    flex-direction: column;
    text-align: center;
    width: 80%;
    margin: 3rem 2rem;
    box-shadow: 0 15px 20px rgba(0, 0, 0, 0.2);
}

.blog-content .blog-title{
    padding: 1rem 0;
}
/* .blog-content .blog-title button a{
    display: inline-block;
    text-decoration: none;
    color: #fff;
    border: 1px solid #fff;
    padding: 12px 34px;
    font-size: 17px;
    background: transparent;
    position: relative;
    border-radius: 20px;
    cursor: pointer;
    transition: 1s;
}
.blog-content .blog-title button a:hover{
    background: var(--Orange);
    border: 1px solid var(--Orange);
} */

.blog-content .btn-blog{
    padding: .7rem 2rem;
    background: var(--sky);
    margin: .5rem;
}

.blog-content span{
    display: block;
}

section .container .owl-nav{
    position: absolute;
    top: 0%;
    margin: 0 auto;
    width: 100%;
}

.owl-nav .owl-prev .owl-nav-prev,
.owl-nav .owl-next .owl-nav-next{
    color: var(--text-gray);
    background: transparent;
    font-size: 2rem;
}

.owl-theme .owl-nav [class*='owl-']:hover{
    background: transparent;
    color: var(--midnight);
}

.owl-theme .owl-nav [class*='owl-']{
    outline: none;
}


/* -------x------- Blog Carousel -----x------ */
/* -------x------- VISHRANTI OLDAGE HOME -----x------ */
.head{
    min-height: 50vh;
    width: 100%;
    background-image:linear-gradient(rgba(4,9,30,0.3), rgba(4,9,30,0.3)),url(./images/nemaban3-min.jpg);
    background-position: center;
    background-size: cover;
    background-attachment: fixed;

}

/* -------x------- VISHRANTI OLDAGE HOME end-----x------ */
/* -------x------- NURSING CARE CENTER -----x------ */
.nursing{
    min-height: 50vh;
    width: 100%;
    background-image:linear-gradient(rgba(4,9,30,0.3), rgba(4,9,30,0.3)),url(./images/Nursing-service-in-City-page-big.png);
    background-position: center;
    background-size: cover;
    background-attachment: fixed;

}

/* -------x------- NURSING CARE CENTER end-----x------ */
/* -------x------- Alcohol deaddiction centre-----x------ */
.alcohol{
    min-height: 50vh;
    width: 100%;
    background-image:linear-gradient(rgba(4,9,30,0.3), rgba(4,9,30,0.3)),url(./images/alcohol1.jpg);
    background-position: center;
    background-size: cover;
    background-attachment: fixed;

}

/* -------x-------Alcohol deaddiction centreend-----x------ */

/* --------------------- About -------------------- */

.about{
    width: 60%;
    margin: auto;
    text-align: center;
    grid-gap: 40px;
    display: grid;
}

.head h1{
    margin-bottom: 30px;
}

.first .about h1{
    display:inline-block;
    transition: 0.5s;
    transform-origin: left;
    transform: scaleX(0);
}
.first .about h1[data-scroll="in"]
{
    transform: scaleX(1);
}
.first .about h1:before{
    content:'';
    position: absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
    background:var(--Orange);
    transform-origin: right;
    transition: 0.5s;

 }

 .first .about h1[data-scroll="in"]:before
 {
    transform: scaleX(0);
    transition-delay: 0.5s;
 }

 .first .about h3{
    display: inline-block;
    transition: 0.5s;
    transform-origin: right;
    transform: scaleX(0);
    position: relative;
    margin: 5px 0 0;
    padding: 0;
    font-size: 2em;
}

.first .about h3[data-scroll="in"]
{
    transform: scaleX(1);
    transition-delay: 0.5s;
}
.first .about h3:before{
    content:'';
    position: absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
    background: var(--Orange);
    transform-origin: right;
    transition: 0.5s;
 }
 .first .about h3[data-scroll="in"]:before
 {
    transform: scaleX(0);
    transition-delay: 0.5s;
 }
 .first .about p{
    transition: 1s;
    opacity: 0;
 }
 .first .about p[data-scroll="in"]
 {
    opacity: 1;
    transition-delay: 0.5s;

 }
/* ---------------------Departments-------------------- */
.services1 .head1 h1{
    display:inline-block;
    transition: 0.5s;
    transform-origin: left;
    transform: scaleX(0);
    
}
.services1 .head1 h1[data-scroll="in"]
    {
        transform: scaleX(1);
    }

.services1 .head1 h1:before{
    content:'';
    position: absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
    background: var(--Orange);
    transform-origin: right;
    transition: 0.5s;
}
.services1 .head1 h1[data-scroll="in"]:before
{
    transform: scaleX(0);
    transition-delay: 0.5s;
 }
.head1{
    width: 100%;
    margin: auto;
    text-align: center;
    padding-top: 50px;
    padding-bottom: 50px;
    grid-gap: 60px;
    display: grid;
}
.service{
    width: 80%;
    margin: auto;
    text-align: center;
}
.services{
    width: 80%;
    margin: auto;
    text-align: center;
    grid-gap: 40px;
    display: grid;
    grid-template-columns: repeat(4, 2fr);
}
.services img{
    height: 200px;
}

.facilities-col{
    flex-basis: 31%;
    border-radius: 10px;
    margin-bottom: 5%;
}

.facilities-col img{
    width: 100%;
    border-radius: 10px;
}

.facilities-col5{
    flex-basis: 31%;
    border-radius: 10px;
    margin-bottom: 5%;
    
    box-shadow: 20px 20px 40px rgba(0,0,0,0.7),20px 20px 40px rgba(0,0,0,0.7);
}
.facilities-col5 img{
    width: 100%;
    border-radius: 10px;
   
}
.facilities-col5{
    flex-basis: 31%;
    border-radius: 10px;
    margin-bottom: 5%;
}
.video{
    width: 100%;
    height: 460px;
    border-radius: 10px;
}
@media(max-width: 700px){
    .services{
        display: block;
    }
    .facilities-col img{
        width: 100%;
        border-radius: 10px;
    }
    .about{
        width: 80%;
    }
    .video{
        width: 100%;
        height: 10%;
        border-radius: 10px;
    }

}

/* ----------------------gallary---------------------- */



.gallery .head2 h1{
    display:inline-block;
    transition: 0.5s;
    transform-origin: left;
    transform: scaleX(0);
    
}
.gallery .head2 h1[data-scroll="in"]
    {
        transform: scaleX(1);
    }

.gallery .head2 h1:before{
    content:'';
    position: absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
    background: var(--Orange);
    transform-origin: right;
    transition: 0.5s;
}
.gallery .head2 h1[data-scroll="in"]:before
{
    transform: scaleX(0);
    transition-delay: 0.5s;
 }

.gallery{
    
    min-height: 100vh;
    width: 100%;
    background-image:linear-gradient(rgba(255, 255, 255, 0.478), rgba(255, 255, 255, 0.3)),url(./images/48.jpeg);
    background-position: center;
    background-size: cover;
    background-attachment: fixed;
    
}
.gallery1{
    
    width: 80%;
    margin: auto;
    text-align: center;
    grid-gap: 40px;
    display: grid;
    grid-template-columns: repeat(4, 2fr);
}

.head2{
    width: 100%;
    margin:auto;
    text-align: left;
    padding-top: 50px;
    padding-bottom: 50px;
    grid-gap: 60px;
    display: grid;
}

@media screen and (max-width: 678px){
    .gallery1{
        display: grid;
        grid-template-columns: repeat(1, 2fr);
    }
}
/* ----------------------testimonials---------------------- */
/* 
.testimonials{
    width: 80%;
    margin: auto;
    text-align: center;
    padding-top: 50px;
}
.testimonial-col{
    flex-basis: 44%;
    border-radius: 10px;
    margin-bottom: 5%;
    text-align: left;
    background: #fff3f3;
    padding: 25px;
    cursor: pointer;
    display: flex;
}
.testimonial-col img{
    height: 40px;
    margin-right: 30px;
    margin-left: 5px;
    border-radius: 50%;
}
.testimonial-col p{
    padding: 0;
}
.testimonial-col h3{
    margin-top: 15px;
    text-align: left;
}
.testimonial-col .fa{
    color: var(--Orange);
} */


/* --------Branches--------- */

.cta{
    margin: 100px auto;
    width: 80%;
    background-image: linear-gradient(rgba(0,0,0,0.7),rgba(0,0,0,0.7)),url(/images/49.jpeg);
    background-position: center;
    background-size: cover;
    border-radius: 10px;
    text-align: center;
    padding: 100px 0;
}
.Branch{
    display: flex;
    padding-left: 70px;
}
.cta h1{
    color: #fff;
    margin-bottom: 40px;
    padding: 0;
}
@media(max-width: 700px){
    .cta h1{
        font-size: 24px;
    }
    .Branch{
        display: block;
        padding-left: 0px;
    }
}
/* ---------contact-------- */
.container h1{
    display:inline-block;
    transition: 0.5s;
    transform-origin: left;
    transform: scaleX(0);
    
}
.container .contact-top{
    width: 100%;
    margin:auto;
    text-align: left;
    padding-top: 50px;
    padding-bottom: 50px;
    grid-gap: 60px;
    display: grid;   
}
.container h1[data-scroll="in"]
    {
        transform: scaleX(1);
    }

.container h1:before{
    content:'';
    position: absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
    background: var(--Orange);
    transform-origin: right;
    transition: 0.5s;
}
.container h1[data-scroll="in"]:before
{
    transform: scaleX(0);
    transition-delay: 0.5s;
 }

.section-five{
    margin: 40px 0;
}
.section-five .container div{
    margin: 20px 0;
}
.contact-top{
    text-align: center;
    width:100%;
}
.contact-top1 h3{
    font-size: 28px;
}
.contact-top1 p{
    font-weight: 300;
    width: 70%;
    padding-left: 510px;
    /*margin: 0 auto;*/
}
.contact-middle div{
    text-align: center;
    padding: 25px;
    background: var(--dark);
    color: #fff;
}
.contact-middle div span{
    display: block;
}
.contact-icon{
    font-size: 30px;
}
.contact-middle div span:nth-child(2){
    font-size: 18px;
    font-weight: bold;
}
.contact-middle div p{
    font-weight: 300;
    opacity: 0.9;
}
.contact-middle div a{
    color: #fff;
}
.contact-bottom{
    margin-top: 50px!important;
}
.form input[type = "text"], .form input[type = "number"], .form input[type = "email"], .form textarea{
    width: 100%;
    font-size: 16px;
    padding: 10px 3px;
    margin: 10px 0;
    border: 1px solid var(--Orange);
    outline: none;
    border-radius: 5px;
}
.contact-bottom .form{
    padding: 0 20px;
}
.btn{
    display: inline-block;
    text-decoration: none;
    color: var(--Orange);
    border: 1px solid var(--Orange);
    padding: 12px 34px;
    font-size: 17px;
    background: transparent;
    position: relative;
    border-radius: 20px;
    cursor: pointer;
    transition: 1s;
}
.btn:hover{
    background: var(--Orange);
    color: #fff;
    /* border: 1px solid var(--white); */
}
.contact-middle{
    display: grid;
    grid-template-columns: repeat(1fr);
    grid-column-gap: 20px;
}
@media(min-width: 700px){
    /* section five */
    .contact-middle{
        grid-template-columns: repeat(4, 1fr);
    }
    .contact-bottom{
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        grid-column-gap: 20px;
    }
}

/* --------- end contact-------- */
/* ---------Footer-------- */
.footer{
    width: 100%;
    text-align: center;
    padding: 30px 0;
    background-color: var(--Orange);
}
.footer p{
    color: #ddd;
}
.footer h4{
    font-size: 20px;
    margin-bottom: 25px;
    margin-top: 20px;
    font-weight: 600;
    color: #ddd;
}
.icons .fa{
    color:#ddd;
    margin: 0 13px;
    cursor: pointer;
    padding: 18px 0;
}
.fa-heart-o{
    color:#fff;
}